SaaS CMS has officially launched! Learn more now.

System requirements for EPiServer 7 Mail

EPiServer 7 is required. The system requirements for EPiServer 7 are described below, and any deviations in relation to these for EPiServer Mail, are listed below.

Deviations or specific requirements for EPiServer Mail

Last updated: October 31, 2012